server {
    listen [::]:8802 ipv6only=off;
    listen [::]:8402 ssl http2 ipv6only=off;

    access_log /var/log/nginx/pandora.access.log;
    error_log /var/log/nginx/pandora.error.log;

    location / {
        proxy_pass http://127.0.0.1:8002;
    }
}
